<?php
// from Mac Almanac
$os_traps=array(
0x00=>"_Open",
0x01=>"_Close",
0x02=>"_Read",
0x03=>"_Write",
0x04=>"_Control",
0x05=>"_Status",
0x06=>"_KillIO",
0x07=>"_GetVolInfo",
0x08=>"_Create",
0x09=>"_Delete",
0x0A=>"_OpenRF",
0x0B=>"_Rename",
0x0C=>"_GetFileInfo",
0x0D=>"_SetFileInfo",
0x0E=>"_UnmountVol",
0x0F=>"_MountVol",
0x10=>"_Allocate",
0x11=>"_GetEOF",
0x12=>"_SetEOF",
0x13=>"_FlushVol",
0x14=>"_GetVol",
0x15=>"_SetVol",
0x16=>"_InitQueue",
0x17=>"_Eject",
0x18=>"_GetFPos",
0x19=>"_InitZone",
0x1A=>"_GetZone",
0x1B=>"_SetZone",
0x1C=>"_FreeMem",
0x1D=>"_MaxMem",
0x1E=>"_NewPtr",
0x1F=>"_DisposPtr",
0x20=>"_SetPtrSize",
0x21=>"_GetPtrSize",
0x22=>"_NewHandle",
0x23=>"_DisposHandle",
0x24=>"_SetHandleSize",
0x25=>"_GetHandleSize",
0x26=>"_HandleZone",
0x27=>"_ReallocHandle",
0x28=>"_RecoverHandle",
0x29=>"_HLock",
0x2A=>"_HUnlock",
0x2B=>"_EmptyHandle",
0x2C=>"_InitApplZone",
0x2D=>"_SetApplLimit",
0x2E=>"_BlockMove",
0x2F=>"_PostEvent", //0x2F=>"_PPostEvent",
0x30=>"_OSEventAvail",
0x31=>"_GetOSEvent",
0x32=>"_FlushEvents",
0x33=>"_VInstall",
0x34=>"_VRemove",
0x35=>"_Offline",
0x36=>"_MoreMasters",
0x38=>"_WriteParam",
0x39=>"_ReadDateTime",
0x3A=>"_SetDateTime",
0x3B=>"_Delay",
0x3C=>"_CmpString",
0x3D=>"_DrvrInstall",
0x3E=>"_DrvrRemove",
0x3F=>"_InitUtil",
0x40=>"_ResrvMem",
0x41=>"_SetFilLock",
0x42=>"_RstFilLock",
0x43=>"_SetFilType",
0x44=>"_SetFPos",
0x45=>"_FlushFile",
0x46=>"_GetTrapAddress",
0x47=>"_SetTrapAddress",
0x48=>"_PtrZone",
0x49=>"_HPurge",
0x4A=>"_HNoPurge",
0x4B=>"_SetGrowZone",
0x4C=>"_CompactMem",
0x4D=>"_PurgeMem",
0x4E=>"_AddDrive",
0x4F=>"_RDrvrInstall",
0x50=>"_RelString",
0x54=>"_UprString",
0x55=>"_StripAddress",
0x57=>"_SetAppBase",
0x5D=>"_SwapMMUMode",
0x60=>"_HFSDispatch",
0x61=>"_MaxBlock",
0x62=>"_PurgeSpace",
0x63=>"_MaxApplZone",
0x64=>"_MoveHHi",
0x65=>"_StackSpace",
0x66=>"_NewEmptyHandle",
0x67=>"_HSetRBit",
0x68=>"_HClrRBit",
0x69=>"_HGetState",
0x6A=>"_HSetState",
0x6E=>"_SlotManager",
0x6F=>"_SlotVInstall",
0x70=>"_SlotVRemove",
0x71=>"_AttachVBL",
0x72=>"_DoVBLTask",
0x75=>"_SIntInstall",
0x76=>"_SIntRemove",
0x77=>"_CountADBs",
0x78=>"_GetIndADB",
0x79=>"_GetADBInfo",
0x7A=>"_SetADBInfo",
0x7B=>"_ADBReInit",
0x7C=>"_ADBOp",
0x7D=>"_GetDefaultStartup",
0x7E=>"_SetDefaultStartup",
0x7F=>"_InternalWait",
0x80=>"_GetVideoDefault",
0x81=>"_SetVideoDefault",
0x82=>"_DTInstall",
0x83=>"_SetOSDefault",
0x84=>"_GetOSDefault",
0x90=>"_SysEnvirons",

// from Mac Pascal
0x58=>"_InsTime",
0x59=>"_RmvTime",
0x5A=>"_PrimeTime",
);

$toolbox_traps=array(
0x008=>"_InitProcMenu",
0x009=>"_GetCVariant",
0x00A=>"_GetWVariant",
0x00B=>"_PopUpMenuSelect",
0x00C=>"_RGetResource",
0x00D=>"_Count1Resources",
0x00E=>"_Get1IxResource",
0x00F=>"_Get1IxType",
0x010=>"_Unique1ID",
0x011=>"_TESelView",
0x012=>"_TEPinScroll",
0x013=>"_TEAutoView",
0x015=>"_SCSIDispatch",
0x016=>"_Pack8",
0x017=>"_CopyMask",
0x018=>"_FixAtan2",
0x01C=>"_Count1Types",
0x01F=>"_Get1Resource",
0x020=>"_Get1NamedResource",
0x021=>"_MaxSizeRsrc",
0x026=>"_InsMenuItem",
0x027=>"_HideDItem",
0x028=>"_ShowDItem",
0x02B=>"_Pack9",
0x02C=>"_Pack10",
0x02D=>"_Pack11",
0x02E=>"_Pack12",
0x02F=>"_Pack13",
0x030=>"_Pack14",
0x031=>"_Pack15",
0x034=>"_SetFScaleDisable",
0x035=>"_FontMetrics",
0x037=>"_MeasureText",
0x038=>"_CalcMask",
0x039=>"_SeedFill",
0x03A=>"_ZoomWindow",
0x03B=>"_TrackBox",
0x03C=>"_TEGetOffset",
0x03D=>"_TEDispatch",
0x03E=>"_TEStyleNew",
0x03F=>"_Long2Fix",
0x040=>"_Fix2Long",
0x041=>"_Fix2Frac",
0x042=>"_Frac2Fix",
0x043=>"_Fix2X",
0x044=>"_X2Fix",
0x045=>"_Frac2X",
0x046=>"_X2Frac",
0x047=>"_FracCos",
0x048=>"_FracSin",
0x049=>"_FracSqrt",
0x04A=>"_FracMul",
0x04B=>"_FracDiv",
0x04D=>"_FixDiv",
0x04E=>"_GetItemCmd",
0x04F=>"_SetItemCmd",
0x050=>"_InitCursor",
0x051=>"_SetCursor",
0x052=>"_HideCursor",
0x053=>"_ShowCursor",
0x055=>"_ShieldCursor",
0x056=>"_ObscureCursor",
0x058=>"_BitAnd",
0x059=>"_BitXor",
0x05A=>"_BitNot",
0x05B=>"_BitOr",
0x05C=>"_BitShift",
0x05D=>"_BitTst",
0x05E=>"_BitSet",
0x05F=>"_BitClr",
0x061=>"_Random",
0x062=>"_ForeColor",
0x063=>"_BackColor",
0x064=>"_ColorBit",
0x065=>"_GetPixel",
0x066=>"_StuffHex",
0x067=>"_LongMul",
0x068=>"_FixMul",
0x069=>"_FixRatio",
0x06A=>"_HiWord",
0x06B=>"_LoWord",
0x06C=>"_FixRound",
0x06D=>"_InitPort",
0x06E=>"_InitGraf",
0x06F=>"_OpenPort",
0x070=>"_LocalToGlobal",
0x071=>"_GlobalToLocal",
0x072=>"_GrafDevice",
0x073=>"_SetPort",
0x074=>"_GetPort",
0x075=>"_SetPBits",
0x076=>"_PortSize",
0x077=>"_MovePortTo",
0x078=>"_SetOrigin",
0x079=>"_SetClip",
0x07A=>"_GetClip",
0x07B=>"_ClipRect",
0x07C=>"_BackPat",
0x07D=>"_ClosePort", // 0x07D=>"_CloseCPort",
0x07E=>"_AddPt",
0x07F=>"_SubPt",
0x080=>"_SetPt",
0x081=>"_EqualPt",
0x082=>"_StdText",
0x083=>"_DrawChar",
0x084=>"_DrawString",
0x085=>"_DrawText",
0x086=>"_TextWidth",
0x087=>"_TextFont",
0x088=>"_TextFace",
0x089=>"_TextMode",
0x08A=>"_TextSize",
0x08B=>"_GetFontInfo",
0x08C=>"_StringWidth",
0x08D=>"_CharWidth",
0x08E=>"_SpaceExtra",
0x090=>"_StdLine",
0x091=>"_LineTo",
0x092=>"_Line",
0x093=>"_MoveTo",
0x094=>"_Move",
0x095=>"_Shutdown",
0x096=>"_HidePen",
0x097=>"_ShowPen",
0x098=>"_GetPenState",
0x099=>"_SetPenState",
0x09A=>"_GetPen",
0x09B=>"_PenSize",
0x09C=>"_PenMode",
0x09D=>"_PenPat",
0x09E=>"_PenNormal",
0x0A0=>"_StdRect",
0x0A1=>"_FrameRect",
0x0A2=>"_PaintRect",
0x0A3=>"_EraseRect",
0x0A4=>"_InverRect",
0x0A5=>"_FillRect",
0x0A6=>"_EqualRect",
0x0A7=>"_SetRect",
0x0A8=>"_OffsetRect",
0x0A9=>"_InsetRect",
0x0AA=>"_SectRect",
0x0AB=>"_UnionRect",
0x0AC=>"_Pt2Rect",
0x0AD=>"_PtInRect",
0x0AE=>"_EmptyRect",
0x0AF=>"_StdRRect",
0x0B0=>"_FrameRoundRect",//0x1B0=>"_FrameRoundRect",
0x0B1=>"_PaintRoundRect",
0x0B2=>"_EraseRoundRect",
0x0B3=>"_InverRoundRect",
0x0B4=>"_FillRoundRect",
0x0B5=>"_ScriptUtil",
0x0B6=>"_StdOval",
0x0B7=>"_FrameOval",
0x0B8=>"_PaintOval",
0x0B9=>"_EraseOval",
0x0BA=>"_InvertOval",
0x0BB=>"_FillOval",
0x0BC=>"_SlopeFromAngle",
0x0BD=>"_StdArc",
0x0BE=>"_FrameArc",
0x0BF=>"_PaintArc",
0x0C0=>"_EraseArc",
0x0C1=>"_InvertArc",
0x0C2=>"_FillArc",
0x0C3=>"_PtToAngle",
0x0C4=>"_AngleFromSlope",
0x0C5=>"_StdPoly",
0x0C6=>"_FramePoly",
0x0C7=>"_PaintPoly",
0x0C8=>"_ErasePoly",
0x0C9=>"_InvertPoly",
0x0CA=>"_FillPoly",
0x0CB=>"_OpenPoly",
0x0CC=>"_ClosePgon",
0x0CD=>"_KillPoly",
0x0CE=>"_OffsetPoly",
0x0CF=>"_PackBits",
0x0D0=>"_UnpackBits",
0x0D1=>"_StdRgn",
0x0D2=>"_FrameRgn",
0x0D3=>"_PaintRgn",
0x0D4=>"_EraseRgn",
0x0D5=>"_InverRgn",
0x0D6=>"_FillRgn",
0x0D8=>"_NewRgn",
0x0D9=>"_DisposRgn",
0x0DA=>"_OpenRgn",
0x0DB=>"_CloseRgn",
0x0DC=>"_CopyRgn",
0x0DD=>"_SetEmptyRgn",
0x0DE=>"_SetRecRgn",
0x0DF=>"_RectRgn",
0x0E0=>"_OfsetRgn",
0x0E1=>"_InsetRgn",
0x0E2=>"_EmptyRgn",
0x0E3=>"_EqualRgn",
0x0E4=>"_SectRgn",
0x0E5=>"_UnionRgn",
0x0E6=>"_DiffRgn",
0x0E7=>"_XorRgn",
0x0E8=>"_PtInRgn",
0x0E9=>"_RectInRgn",
0x0EA=>"_SetStdProcs",
0x0EB=>"_StdBits",
0x0EC=>"_CopyBits",
0x0ED=>"_StdTxMeas",
0x0EE=>"_StdGetPic",
0x0EF=>"_ScrollRect",
0x0F0=>"_StdPutPic",
0x0F1=>"_StdComment",
0x0F2=>"_PicComment",
0x0F3=>"_OpenPicture",
0x0F4=>"_ClosePicture",
0x0F5=>"_KillPicture",
0x0F6=>"_DrawPicture",
0x0F8=>"_ScalePt",
0x0F9=>"_MapPt",
0x0FA=>"_MapRect",
0x0FB=>"_MapRgn",
0x0FC=>"_MapPoly",
0x0FE=>"_InitFonts",
0x0FF=>"_GetFName",
0x100=>"_GetFNum",
0x101=>"_FMSwapFont",
0x102=>"_RealFont",
0x103=>"_SetFontLock",
0x104=>"_DrawGrowIcon",
0x105=>"_DragGrayRgn",
0x106=>"_NewString",
0x107=>"_SetString",
0x108=>"_ShowHide",
0x109=>"_CalcVis",
0x10A=>"_CalcVBehind",
0x10B=>"_ClipAbove",
0x10C=>"_PaintOne",
0x10D=>"_PaintBehind",
0x10E=>"_SaveOld",
0x10F=>"_DrawNew",
0x110=>"_GetWMgrPort",
0x111=>"_CheckUpdate",
0x112=>"_InitWindows",
0x113=>"_NewWindow",
0x114=>"_DisposWindow",
0x115=>"_ShowWindow",
0x116=>"_HideWindow",
0x117=>"_GetWRefCon",
0x118=>"_SetWRefCon",
0x119=>"_GetWTitle",
0x11A=>"_SetWTitle",
0x11B=>"_MoveWindow",
0x11C=>"_HiliteWindow",
0x11D=>"_SizeWindow",
0x11E=>"_TrackGoAway",
0x11F=>"_SelectWindow",
0x120=>"_BringToFront",
0x121=>"_SendBehind",
0x122=>"_BeginUpdate",
0x123=>"_EndUpdate",
0x124=>"_FrontWindow",
0x125=>"_DragWindow",
0x126=>"_DragTheRgn",
0x127=>"_InvalRgn",
0x128=>"_InvalRect",
0x129=>"_ValidRgn",
0x12A=>"_ValidRect",
0x12B=>"_GrowWindow",
0x12C=>"_FindWindow",
0x12D=>"_CloseWindow",
0x12E=>"_SetWindowPic",
0x12F=>"_GetWindowPic",
0x130=>"_InitMenus",
0x131=>"_NewMenu",
0x132=>"_DisposMenu",
0x133=>"_AppendMenu",
0x134=>"_ClearMenuBar",
0x135=>"_InsertMenu",
0x136=>"_DeleteMenu",
0x137=>"_DrawMenuBar",
0x138=>"_HiliteMenu",
0x139=>"_EnableItem",
0x13A=>"_DisableItem",
0x13B=>"_GetMenuBar",
0x13C=>"_SetMenuBar",
0x13D=>"_MenuSelect",
0x13E=>"_MenuKey",
0x13F=>"_GetItmIcon",
0x140=>"_SetItmIcon",
0x141=>"_GetItmStyle",
0x142=>"_SetItmStyle",
0x143=>"_GetItmMark",
0x144=>"_SetItmMark",
0x145=>"_CheckItem",
0x146=>"_GetItem",
0x147=>"_SetItem",
0x148=>"_CalcMenuSize",
0x149=>"_GetMHandle",
0x14A=>"_SetMFlash",
0x14B=>"_PlotIcon",
0x14C=>"_FlashMenuBar",
0x14D=>"_AddResMenu",
0x14E=>"_PinRect",
0x14F=>"_DeltaPoint",
0x150=>"_CountMItems",
0x151=>"_InsertResMenu",
0x152=>"_DelMenuItem",
0x153=>"_UpdtControl",
0x154=>"_NewControl",
0x155=>"_DisposControl",
0x156=>"_KillControls",
0x157=>"_ShowControl",
0x158=>"_HideControl",
0x159=>"_MoveControl",
0x15A=>"_GetCRefCon",
0x15B=>"_SetCRefCon",
0x15C=>"_SizeControl",
0x15D=>"_HiliteControl",
0x15E=>"_GetCTitle",
0x15F=>"_SetCTitle",
0x160=>"_GetCtlValue",
0x161=>"_GetMinCtl",
0x162=>"_GetMaxCtl",
0x163=>"_SetCtlValue",
0x164=>"_SetMinCtl",
0x165=>"_SetMaxCtl",
0x166=>"_TestControl",
0x167=>"_DragControl",
0x168=>"_TrackControl",
0x169=>"_DrawControls",
0x16A=>"_GetCtlAction",
0x16B=>"_SetCtlAction",
0x16C=>"_FindControl",
0x16D=>"_Draw1Control",
0x16E=>"_Dequeue",
0x16F=>"_Enqueue",
0x170=>"_GetNextEvent",
0x171=>"_EventAvail",
0x172=>"_GetMouse",
0x173=>"_StillDown",
0x174=>"_Button",
0x175=>"_TickCount",
0x176=>"_GetKeys",
0x177=>"_WaitMouseUp",
0x178=>"_UpdtDialog",
0x179=>"_CouldDialog",
0x17A=>"_FreeDialog",
0x17B=>"_InitDialogs",
0x17C=>"_GetNewDialog",
0x17D=>"_NewDialog",
0x17E=>"_SelIText",
0x17F=>"_IsDialogEvent",
0x180=>"_DialogSelect",
0x181=>"_DrawDialog",
0x182=>"_CloseDialog",
0x183=>"_DisposDialog",
0x184=>"_FindDItem",
0x185=>"_Alert",
0x186=>"_StopAlert",
0x187=>"_NoteAlert",
0x188=>"_CautionAlert",
0x189=>"_CouldAlert",
0x18A=>"_FreeAlert",
0x18B=>"_ParamText",
0x18C=>"_ErrorSound",
0x18D=>"_GetDItem",
0x18E=>"_SetDItem",
0x18F=>"_SetIText",
0x190=>"_GetIText",
0x191=>"_ModalDialog",
0x192=>"_DetachResource",
0x193=>"_SetResPurge",
0x194=>"_CurResFile",
0x195=>"_InitResources",
0x196=>"_RsrcZoneInit",
0x197=>"_OpenResFile",
0x198=>"_UseResFile",
0x199=>"_UpdateResFile",
0x19A=>"_CloseResFile",
0x19B=>"_SetResLoad",
0x19C=>"_CountResources",
0x19D=>"_GetIndResource",
0x19E=>"_CountTypes",
0x19F=>"_GetIndType",
0x1A0=>"_GetResource",
0x1A1=>"_GetNamedResource",
0x1A2=>"_LoadResource",
0x1A3=>"_ReleaseResource",
0x1A4=>"_HomeResFile",
0x1A5=>"_SizeRsrc",
0x1A6=>"_GetResAttrs",
0x1A7=>"_SetResAttrs",
0x1A8=>"_GetResInfo",
0x1A9=>"_SetResInfo",
0x1AA=>"_ChangedResource",
0x1AB=>"_AddResource",
0x1AC=>"_AddReference",
0x1AD=>"_RmveResource",
0x1AE=>"_RmveReference",
0x1AF=>"_ResError",
0x1B0=>"_WriteResource",
0x1B1=>"_CreateResFile",
0x1B2=>"_SystemEvent",
0x1B3=>"_SystemClick",
0x1B4=>"_SystemTask",
0x1B5=>"_SystemMenu",
0x1B6=>"_OpenDeskAcc",
0x1B7=>"_CloseDeskAcc",
0x1B8=>"_GetPattern",
0x1B9=>"_GetCursor",
0x1BA=>"_GetString",
0x1BB=>"_GetIcon",
0x1BC=>"_GetPicture",
0x1BD=>"_GetNewWindow",
0x1BE=>"_GetNewControl",
0x1BF=>"_GetRMenu",
0x1C0=>"_GetNewMBar",
0x1C1=>"_UniqueID",
0x1C2=>"_SysEdit",
0x1C3=>"_KeyTrans",
0x1C4=>"_OpenRFPerm",
0x1C5=>"_RsrcMapEntry",
0x1C6=>"_Secs2Date",
0x1C7=>"_Date2Sec",
0x1C8=>"_SysBeep",
0x1C9=>"_SysError",
0x1CB=>"_TEGetText",
0x1CC=>"_TEInit",
0x1CD=>"_TEDispose",
0x1CE=>"_TextBox",
0x1CF=>"_TESetText",
0x1D0=>"_TECalText",
0x1D1=>"_TESetSelect",
0x1D2=>"_TENew",
0x1D3=>"_TEUpdate",
0x1D4=>"_TEClick",
0x1D5=>"_TECopy",
0x1D6=>"_TECut",
0x1D7=>"_TEDelete",
0x1D8=>"_TEActivate",
0x1D9=>"_TEDeactivate",
0x1DA=>"_TEIdle",
0x1DB=>"_TEPaste",
0x1DC=>"_TEKey",
0x1DD=>"_TEScroll",
0x1DE=>"_TEInsert",
0x1DF=>"_TESetJust",
0x1E0=>"_Munger",
0x1E1=>"_HandToHand",
0x1E2=>"_PtrToXHand",
0x1E3=>"_PtrToHand",
0x1E4=>"_HandAndHand",
0x1E5=>"_InitPack",
0x1E6=>"_InitAllPacks",
0x1E7=>"_Pack0",
0x1E8=>"_Pack1",
0x1E9=>"_Pack2",
0x1EA=>"_Pack3",
0x1EB=>"_FP68K", // 0x1EB=>"_Pack4",
0x1EC=>"_Elems68K", // 0x1EC=>"_Pack5",
0x1ED=>"_Pack6",
0x1EE=>"_Pack7",
0x1EF=>"_PtrAndHand",
0x1F0=>"_LoadSeg",
0x1F1=>"_UnloadSeg",
0x1F2=>"_Launch",
0x1F3=>"_Chain",
0x1F4=>"_ExitToShell",
0x1F5=>"_GetAppParms",
0x1F6=>"_GetResFileAttrs",
0x1F7=>"_SetResFileAttrs",
0x1F9=>"_InfoScrap",
0x1FA=>"_UnlodeScrap",
0x1FB=>"_LodeScrap",
0x1FC=>"_ZeroScrap",
0x1FD=>"_GetScrap",
0x1FE=>"_PutScrap",
0x200=>"_OpenCport",
0x201=>"_InitCport",
0x203=>"_NewPixMap",
0x204=>"_DisposPixMap",
0x205=>"_CopyPixMap",
0x206=>"_SetCPortPix",
0x207=>"_NewPixPat",
0x208=>"_DisposPixPat",
0x209=>"_CopyPixPat",
0x20A=>"_PenPixPat",
0x20B=>"_BackPixPat",
0x20C=>"_GetPixPat",
0x20D=>"_MakeRGBPat",
0x20E=>"_FillCRect",
0x20F=>"_FillCOval",
0x210=>"_FillCRoundRect",
0x211=>"_FillCArc",
0x212=>"_FillCRgn",
0x213=>"_FillCPoly",
0x214=>"_RGBForeColor",
0x215=>"_RGBBackColor",
0x216=>"_SetCPixel",
0x217=>"_GetCPixel",
0x218=>"_GetCTable",
0x219=>"_GetForeColor",
0x21A=>"_GetBackColor",
0x21B=>"_GetCCursor",
0x21C=>"_SetCCursor",
0x21D=>"_AllocCursor",
0x21E=>"_GetCIcon",
0x21F=>"_PlotCIcon",
0x221=>"_OpColor",
0x222=>"_HiliteColor",
0x223=>"_CharExtra",
0x224=>"_DisposCTable",
0x225=>"_DisposCIcon",
0x226=>"_DisposCCursor",
0x227=>"_GetMaxDevice",
0x229=>"_GetDeviceList",
0x22A=>"_GetMainDevice",
0x22B=>"_GetNextDevice",
0x22C=>"_TestDeviceAttribute",
0x22D=>"_SetDeviceAttribute",
0x22E=>"_InitGDevice",
0x22F=>"_NewGDevice",
0x230=>"_DisposGDevice",
0x231=>"_SetGDevice",
0x232=>"_GetGDevice",
0x233=>"_Color2Index",
0x234=>"_Index2Color",
0x235=>"_InvertColor",
0x236=>"_RealColor",
0x237=>"_GetSubTable",
0x239=>"_MakeITable",
0x23A=>"_AddSearch",
0x23B=>"_AddComp",
0x23C=>"_SetClientID",
0x23D=>"_ProtectEntry",
0x23E=>"_ReserveEntry",
0x23F=>"_SetEntries",
0x240=>"_QDError",
0x241=>"_SetWinColor",
0x242=>"_GetAuxWin",
0x243=>"_SetCtlColor",
0x244=>"_GetAuxCtl",
0x245=>"_NewCWindow",
0x246=>"_GetNewCWindow",
0x247=>"_SetDeskCPat",
0x248=>"_GetCWMgrPort",
0x249=>"_SaveEntries",
0x24A=>"_RestoreEntries",
0x24B=>"_NewCDialog",
0x24C=>"_DelSearch",
0x24D=>"_DelComp",
0x24F=>"_CalcCMask",
0x250=>"_SeedCFill",
0x260=>"_DelMCEntries",
0x261=>"_GetMCInfo",
0x262=>"_SetMCInfo",
0x263=>"_DispMCEntries",
0x264=>"_GetMCEntry",
0x265=>"_SetMCEntries",
0x266=>"_MenuChoice",
);
