<?php

require_once("binary.php");

function load_macbin($fn){
	$macbin=array();
	$f=file_get_contents($fn);
	$p=0;
	$ln=getint2mac($f,$p);
	$nm=getstr($f,$p,$ln);
	$p=0x53;
	$ds=getint4mac($f,$p);
	$rs=getint4mac($f,$p);
	$p=0x80;
	$dt=getstr($f,$p,$ds);
	$p=($p+0x7F)&~0x7F;
	$re=getstr($f,$p,$rs);

	$p=0;
	$da=getint4mac($re,$p);
	$ta=getint4mac($re,$p);
	$ds=getint4mac($re,$p);
	$ts=getint4mac($re,$p);
	$dt=substr($re,$da,$ds);
	$tb=substr($re,$ta,$ts);
	$macbin["_data"]=$dt;

	$p=0x16;
	$sa=getint4mac($tb,$p);
	$na=getint2mac($tb,$p);
	$p=$sa;
	$n=getint2mac($tb,$p);
	$n++;
	for($i=0;$i<$n;$i++){
		$ix=getstr($tb,$p,4);
		$macbin[$ix]=array();
		$m=getint2mac($tb,$p);
		$la=getint2mac($tb,$p);
		$q=$sa+$la;
		$m++;
		for($j=0;$j<$m;$j++){
			$id=getint2mac($tb,$q);
			$nma=getint2mac($tb,$q);
			$da=getint4mac($tb,$q); $fl0=$da>>24; $da&=0xFFFFFF;
			$fl=getint4mac($tb,$q);
			$nm="";
			if($nma!=0xFFFF){
				$r=$na+$nma; $ln=getint1($tb,$r); $nm=getstr($tb,$r,$ln);
				$macbin["_names"][$ix][$id]=$nm;
			}
			$r=$da; $si=getint4mac($dt,$r); $d=getstr($dt,$r,$si);
			$macbin[$ix][$id]=$d;
		}
	}
	return $macbin;
}
